[SECURITY] [DSA 4228-1] spip security update

Posted by Sebastien Delafond on Jun 14————————————————————————-
Debian Security Advisory DSA-4228-1 security () debian org
https://www.debian.org/security/ Sebastien Delafond
June 14, 2018 https://www.debian.org/security/faq
————————————————————————-

Package : spip
CVE ID : CVE-2017-15736
Debian Bug :…

Link: http://seclists.org/bugtraq/2018/Jun/43